/* CSS Circumplex */

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #000;
}
.map {
	float:left;
	background-image: url(images/circumplex.png);
	background-attachment: initial;
	background-origin: initial;
	background-clip: initial;
	background-color: initial;
	position: relative;
	padding: 0;
	border: 0;
	width: 435px;
	height: 435px;
}
#usa {
	opacity: 0;
	position: absolute;
	left: 0px;
	top: 0px;
	padding: 0;
	border: 0;
}
#container,
#container-culture {
	margin: 0 auto;
	width: 960px;
	overflow: hidden;
	padding: 0;
	position: relative;
	color: #616161;
}
h1 {
	color: #616161;
	font-weight: normal;
	padding: 20px 0 10px 0;
	margin: 0;
	float: left;
}


.back-but a, .back-but a:visited { float: left; margin: 20px 10px 0 0; height: 18px; background: url('../images/arrow-back.png') top left no-repeat; width: 40px; }

#container-steps {
	width: 100%;
	height: 40px;
	position: relative;
	border-bottom: 1px dotted #616161;
	padding-bottom: 15px;
	margin-bottom: 45px;
	margin-top: 30px
}
#container-step1 {
	float: left;
	width: 235px;
}
#container-step1 label {
	cursor: pointer;
	display: block;
	margin-bottom: 5px;
	background: #fff url('../images/arrows.png') 218px 8px no-repeat;
	color: #019aff;
	font-size: 14px;
	padding: 5px 30px 5px 5px;
}
#container-step1 label strong {
	font-weight: bold;
}

#container-step1 label:hover {
	background: #105d96 url('../images/arrows.png') 218px -85px no-repeat;
	color: #fff;
}

#container-step1 .nr1.active,
#container-step1 .nr2.active {
	background: #839796 url('../images/arrows.png') 218px -85px no-repeat;
	color: #fff;
}

#container-step1 .nr3.active {
	background: #80c0e7 url('../images/arrows.png') 218px -85px no-repeat;
	color: #fff;
}

#container-step1 .nr4.active,
#container-step1 .nr5.active {
	background: #cb8285 url('../images/arrows.png') 218px -85px no-repeat;
	color: #fff;
}


#container-step1 label input[type=radio] {
	display: none;
}

.mintgreen { background: url('../images/bg-categories.png') 220px -180px no-repeat; height: 50px; padding-right: 40px; color: #839796; }

.lightblue { background: url('../images/bg-categories.png') 220px -0px no-repeat; height: 50px; padding-right: 40px; color: #80c0e7; }

.pinkred { background: url('../images/bg-categories.png') 220px -90px no-repeat; height: 50px; padding-right: 40px; color: #cb8285; }


.step1 {
	width: 210px;
	position: absolute;
	bottom: -25px;
	background: #fff url('../images/arrow.png') bottom left no-repeat;
	left: 0;
	margin-right: 60px;
	height: 50px;
}
.step2 {
	width: 195px;
	position: absolute;
	bottom: -25px;
	left: 343px;
	margin-right: 60px;
	height: 50px;
	background: #fff url('../images/arrow.png') 14px 40px no-repeat;
	padding-left: 13px;
}
.step3 {
	width: 280px;
	position: absolute;
	bottom: -25px;
	left: 665px;
	margin-right: 60px;
	height: 50px;
	background: #fff url('../images/arrow.png') 14px 40px no-repeat;
	padding-left: 15px;
}
#container-step2 {
	width: 435px;
	float: left;
	padding: 0 5px;
}
#container-step3 {
	float: left;
	width: 280px;
}
#category {
	width: 250px;
	height: 50px;
	padding: 10px 15px;
	font-size: 14px;
	border-bottom: 1px solid #999;
	background: #f0f0f1;
}
#action {
	width: 250px;
	height: 200px;
	padding: 15px;
	color: #000;
	background: #f0f0f1;
	border-bottom: 1px solid #999;
}
#measures {
	width: 250px;
	height: 97px;
	padding: 5px 15px;
	line-height: 1.5em;
	color: #000;
	background: #acbfd8;
	color: #fff;
}
#container #measures a,
#container #measures a:visited {
	text-decoration: none;
	background: #acbfd8;
	color: #fff;
}

#container #measures a:hover {
	color: #019aff;
	text-decoration: none;
	background-color: #fff;
}

#measures span {
	color: #115e97;
	font-weight: bold;
}
#category .text,
#action .text {
	background: #f0f0f1;
}
#measures .text {
	background: #acbfd8;
}

#container-footer {
	width: 100%;
	margin: 20px auto;
	text-align: center;
	color: #999;
	font-size: 11px;
}

.smaller {
	font-size: 12px;
	font-style: italic;
}